/*=======最新商品==========*/
#neilproduct1_block #product_content {
    background: #dcd3c9 url(../../img/modules/) no-repeat left top;
        border: 1px solid #6f4f3b;
}



#neilproduct1_block #product_content #product_sort {
    background: #a7907e url(../../img/modules/) no-repeat left top;

}
#neilproduct1_block #product_content #product_sort a {
    color: #000000;
}

#neilproduct1_block #product_content #product_title a {
    color: #000000;
}

#neilproduct1_block #block_custom_1 {
  background-color: #e8e7e2;
  color: #000000;
}

#neilproduct1_block #product_content #product_btn .btn-default {
    color: #FFFFFF;
    background-color: #846760;
    border: none;
    border-radius: 0px;
}

#neilproduct1_block #product_content #product_btn .btn-finish {
    color: #FFFFFF;
    background-color: #606060;
    border: none;
    border-radius: 0px;
}


#neilproduct1_block #product_content:hover:not(#pricebox) {
  border: 1px solid #562E14;
  transform: scale(0.97, 0.97);
}

#neilproduct1_block #product_content:hover #product_sort {
  background: #562E14 url(../../img/modules/) no-repeat left top;  
}
#neilproduct1_block #product_content:hover #product_sort a{
color: #FFFFFF;
}

#neilproduct1_block #product_content:hover #product_title a {
  color: #562E14;
}

#neilproduct1_block #product_content:hover #product_img img {
  transform: scale(1.5, 1.5);
}

#neilproduct1_block #product_content:hover #block_custom_1 {
  color: #4C1D00;
  background-color: #FFFDE5;
}


/*=======人氣商品==========*/
#neilproduct2_block #product_popularity {
    position: relative;
    background-color: #fff9f4;
     border: 1px solid #bf967c;   

    border-radius: 6px;
    margin: 12px 25px 18px 0px;
    padding: 15px 10px;
    transition: all .25s ease .1s;
}

#neilproduct2_block #product_popularity #counterbox {
    font-size: 83%;
    color: #963434;
}
/*
#neilproduct1_block #product_content #product_btn .btn-default {
    color: #FFFFFF;
    background-color: #846760;
    border: none;
    border-radius: 0px;
}*/

#neilproduct2_block #product_popularity #product_btn .btn-default {
    color: #FFFFFF;
    background-color: #846760;
    border: none;
    border-radius: 0px;
}

#neilproduct2_block #product_popularity #product_btn .btn-finish {
    color: #FFFFFF;
    background-color: #606060;
    border: none;
    border-radius: 0px;
}

#neilproduct2_block #product_popularity #product_btn .btn {
    width: 90%;
}


#neilproduct2_block #product_popularity:hover {
  border: 1px solid #104368;
  transform: scale(1.12, 1.12);
  background-color: #E5F4FF;
}

#neilproduct2_block #product_popularity:hover #product_img {
  border: 1px solid #104368;
}

#neilproduct2_block #product_popularity:hover #product_img img {
  transform: scale(1.5, 1.5);
}